Subject: Re: Synchronizing slots from primary to standby

From: shveta malik <[email-masked]>
Date: Tue, 20 Feb 2024 15:05:44 +0530

On Tue, Feb 20, 2024 at 8:25 AM Masahiko Sawada <[email-masked]> wrote:
>
> I've reviewed the v91 patch. Here are random comments:
>

Thanks for the comments, addressed in v92. slotsync.c file is still
under 'logical'. I am waiting for the discussion to be concluded.

v92 also addresses some off-list comments given by Amit and Hou-San.
The changes are in patch001, rest of the patches are rebased.

thanks
Shveta